import axios from '../../utils/axios';
import { stringToUrl } from '@/common/js/utils';

// 获取广告列表
export function getAdList(params) {
  return axios.get(`/SZWL-SERVER/tAd/pageAd?${stringToUrl(params)}`)   
}
// 添加广告
export function addAdInfo(params) {
  return axios.post(`/SZWL-SERVER/tAd/add`, params)   
}
// 修改广告
export function updateAdInfo(params) {
  return axios.post(`/SZWL-SERVER/tAd/update`, params)   
}

// /tApkInfo/add
// /tAd/update